.cta__content-wrapper {
    background-color: #E8DBF5;
    border-radius: 3.2rem;
    padding: 4rem 2.4rem;
    flex-direction: column;
    gap: 2.4rem;
    border: 1.6px solid #BABBBD;
    align-items: center;
}

.cta__left {
    align-items: center;
    text-align: center;
    gap: 2.4rem;
}

.cta__pill {
    font-size: 1.4rem;
    border: 1px solid #9E74D6;
    padding: .8rem;
    border-radius: .8rem;
    color: #27173E;
    width: fit-content;
}

.cta__heading {
    font-size: var(--size-32px);
    color: #27173E;
    font-weight: 600;
}

.cta__description {
    font-size: 1.6rem;
    color: #27173E;
}

@media (min-width: 960px) {
    .cta__content-wrapper {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        padding: 7.2rem 5.6rem;
    }

    .cta__left {
        align-items: start;
        text-align: start;
        gap: 2.4rem;
        max-width: 60%;
    }

    .cta__pill {
        font-size: 1.6rem;
    }

    .cta__heading {
        font-size: var(--size-48px);
    }

    .cta__description {
        font-size: 1.8rem;
    }

}

@media (min-width: 1248px) {
    .cta__content-wrapper {
        padding: 7.2rem;
    }

    .cta__heading {
        font-size: 5.6rem;
    }
}